/* CSS Document */
/* 全局样式 */
*{ margin:0; padding:0;}
body{ color:#333; font:12px "宋体"; margin:0 auto; background:#fff3c4;}	
a{ color:#333; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#006dcc;}
img{ border:0;}
ul,li{ list-style:none;}
.fonta{ font-family:Arial;}
.cored{ color:#f00;}
.font14{ font-size:14px;}
.fontbold{ font-weight:bold;}	
.outwidth{ width:1002px;}
.minheight{ height:auto!important; height:160px; min-height:160px;}	
.minheight1{ height:auto!important; height:120px; min-height:120px;}	
.outheight{ height:auto!Important; height:500px; min-height:500px;}
.fl{ float:left;}
.fr{ float:right;}	
.clear{ clear:both; height:0; overflow:hidden;}	
.marcen{ margin:0 auto;}
.outposition{ position:relative;}
/*图文混排页面引用“liblock”样式，使后台添加列表符号显示**********************************/
.liblock ul li{ list-style:disc; margin-left:30px;}
.liblock ol li{ list-style:decimal; margin-left:30px;}


.all{ width:1000px; margin:0 auto;}

.header{ height:75px; background:url(../images/topbg.jpg) repeat-x; padding:10px 10px 0px 10px;}
.header p{ line-height:24px; padding-top:5px; text-align:right; margin-bottom:5px;}
.header p a{ color:#666;}
.text1{ border:1px solid #dfe0e0; width:191px; height:24px; line-height:24px; float:left; color:#ccc; text-indent:10px;}
.btn1{ background:url(../images/ss.jpg) no-repeat; height:26px; border:none; cursor:pointer; width:51px; float:left;}

#nav{ height:40px; background:url(../images/navbg.jpg) repeat-x; position:relative; z-index:9999;}
#nav li{ height:40px; line-height:40px; background:url(../images/navli.jpg) no-repeat right center; padding-right:2px; width:109px; float:left; position:relative;}
#nav li a{ display:block; width:109px; height:40px;}
#nav li a:hover,#nav li.navs a{ background-position:center bottom;}


#nav li ul{	position:absolute; left:-9999999px; width:88px;}
#nav li.navs ul{position:absolute; left:0px; top:40px; width:109px; padding:0px; background:#fff;}
#nav li.navs ul li{width:109px; padding:0px; height:30px; line-height:30px; background:none; text-align:center;}
#nav li.navs li a{ background:none; color:#281901; font-size:12px; height:30px; line-height:30px;}
#nav li.navs li a:hover{ background:#9b2525; color:#fff;}



#nav01{ background:url(../images/nav01.jpg) no-repeat center top;}
#nav01:hover{ background-position:center bottom;}

#nav02{ background:url(../images/nav02.jpg) no-repeat center top;}
#nav02:hover{ background-position:center bottom;}

#nav03{ background:url(../images/nav03.jpg) no-repeat center top;}
#nav03:hover{ background-position:center bottom;}

#nav04{ background:url(../images/nav04.jpg) no-repeat center top;}
#nav04:hover{ background-position:center bottom;}

#nav05{ background:url(../images/nav05.jpg) no-repeat center top;}
#nav05:hover{ background-position:center bottom;}

#nav06{ background:url(../images/nav06.jpg) no-repeat center top;}
#nav06:hover{ background-position:center bottom;}

#nav07{ background:url(../images/nav07.jpg) no-repeat center top;}
#nav07:hover{ background-position:center bottom;}

#nav08{ background:url(../images/nav08.jpg) no-repeat center top;}
#nav08:hover{ background-position:center bottom;}

#nav09{ background:url(../images/nav09.jpg) no-repeat center top;}
#nav09:hover{ background-position:center bottom;}



.inbar{ width:1000px; height:280px;}
/*首页焦点图*/
#player{position:relative;width:1000px;height:280px;overflow:hidden; margin:0 auto;}
#player a{color:#333;}
#player .Limg{position:relative;}
#player .Limg li{position:absolute;top:0;left:0;background:#fff;}
#player .Limg li img{ width:1000px; height:280px;}
#player .Limg li p{line-height:25px; font-size:14px; padding-left:15px;}
#player .Nubbt{position:absolute;z-index:9;left:40%;bottom:15px; line-height:25px; width:14px; height:14px;}
#player .Nubbt span{ background:url(../images/01.png) no-repeat center;padding:1px 5px; font-style:normal;cursor:pointer;}
#player .Nubbt span.on{ background:url(../images/02.png) no-repeat center;}


.inmain{ width:998px; border-left:1px solid #ece4c5; border-right:1px solid #ece4c5; background:#fff; padding-bottom:10px;}
 
.m1{ width:980px; height:300px; padding-top:15px;}
.m1l{ width:380px; margin-right:10px; border:1px solid #ece4c5; padding:4px;}

.flash{width:380px;height:290px;overflow:hidden;position:relative;}
.flash #Big_Pics{width:380px;height:290px;z-index:1;position:absolute;left:0px;top:0px;overflow:hidden;	filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0);}
.flash #Big_Pics img{width:380px;height:290px;border:0;}
.flash #Pic_Nums{position:absolute;right:0px;bottom:0px;z-index:999;}
.flash #Pic_Nums p{font-size:12px; float:left; overflow:hidden; width:24px;font-family:BankGothic Md BT;	cursor:pointer;	color:#fff;height:16px;line-height:16px;text-align:center;display:inline;background:url(../images/hdpline.gif) no-repeat left 3px;}
.flash #hotupbg{width:180px;height:13px;right:0px;bottom:0px;z-index:99;overflow:hidden;position:absolute;background:url(../images/homehdpbg.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../images/homehdpbg.png");}	
.flash #Pic_Nums .on{background:url(../images/hdplos.gif) no-repeat;}
.flash #Titles{width:219px;	height:20px;position:absolute;background:#eee;left:0;	bottom:0; display:none;}	
.flash #Titles ul{width:219px;height:20px;line-height:20px;text-align:center;}	
.dis{display:block;}
.undis{display:none;}




.m1r{ width:560px; border:1px solid #ece4c5; padding:9px; height:280px;}
.innewh2{ background:url(../images/inh2.jpg) no-repeat left center; height:16px; line-height:16px; padding-left:15px; margin-bottom:10px;}
.innewh2 span{ padding-top:3px;}
.innewh2 a{ font-size:12px; font-weight:normal; color:#962429;}

/*滑动门*/
.slidings{ width:547px; height:28px; clear:both; background:url(../images/hdmul.jpg) repeat-x; padding-left:13px;}
.slidings li{ float:left; width:76px; height:28px;}
.slidings li a{ display:block; width:76px; height:28px; line-height:28px; float:left; color:#333; text-align:center; border-right:1px solid #ddd;}
.slidings li.hover a{background:#004097; color:#fff;}
.slidnr{ width:560px; height:50px; margin:0 auto 20px; line-height:2; position:relative; left:-3px;}	
.sliding_yc{ display:none;}	
.indexzx{width:558px; padding:10px 0px; margin:0 auto; padding-left:2px;}	
.indexzx li{ height:27px; color:#666; position:relative; background:url(../images/newsli.jpg) repeat-x left bottom; line-height:27px;}
.indexzx li a{ background:url(../images/newa.jpg) no-repeat 2px center; padding-left:10px; display:block;}
.indexzx li span{ position:absolute; right:0px; top:0px;}




.m2{ width:980px; height:90px; overflow:hidden; margin-top:10px;}

.m3{ width:978px; height:234px; margin-top:10px; border:1px solid #ece4c5;}
.m3ul{ padding:10px 0px 10px 8px;}
.m3ul li{ width:184px; height:212px; margin-right:10px; float:left; line-height:18px;}
.m3ul li img{ display:block; width:184px; height:116px; margin-bottom:5px;}
.m3ul li strong{ display:block; line-height:30px; text-align:center; color:#000; font-size:14px;}


.m4{ height:310px; width:980px; margin-top:10px;}
.m4l{ width:240px; height:310px; margin-right:10px;}
/*.m4ltop img{ width:238px; height:58px; border:1px solid #ece4c5; margin-bottom:10px;}*/
.m4ltop{ width:238px; height:126px; border:1px solid #ece4c5; margin-bottom:10px;}
.m4ltop a{ display:block; height:20px; line-height:20px; text-indent:10px;}
/*.m4mid{ width:240px; height:134px; margin-bottom:10px;}
.text{ border:1px solid #d5d2d3; width:240px; height:22px; text-indent:10px; color:#b4b4b4;}*/
.m4mid{ width:240px; height:216px; margin-bottom:10px}

.inlink{ padding-top:50px; height:34px; background:url(../images/inlink.jpg) no-repeat; padding-left:10px;}
.text{ border:1px solid #d5d2d3; width:220px; height:22px; color:#b4b4b4; font-size:12px; text-align:center;}


.m4c{ width:344px; border:1px solid #ece4c5; margin-right:10px; height:294px; padding:6px 10px 8px;}
.innewh21{ border-bottom:1px solid #ddd; padding-bottom:10px; background:url(../images/inh2.jpg) no-repeat left center; padding-left:15px; padding-top:5px; height:14px; margin-bottom:10px;}


.m4r{ width:332px; border:1px solid #ece4c5; height:294px; padding:6px 10px 8px;}


.m5{ width:978px; height:63px; border:1px solid #ece4c5; margin-top:10px;}
/*友情链接*/
#demo ,#demo_1{overflow:hidden; width:978px; height:55px; padding-top:8px;}
#demo img,#demo_1 img { width:148px; height:43px; border:1px solid #dcdcdc;}
.linnk li{ width:150px; height:45px; float:left; margin-right:10px;}
#indemo,#indemo_1 {float: left; width: 800%;}
#demo1,#demo1_1 {float: left;}
#demo2,#demo2_1 {float: left;margin-left:7px;}


/*内页*/
.banner{ margin-top:1px; width:1000px; height:200px; overflow:hidden;}

.main{ padding:10px 9px; width:982px;}
.left{ width:240px; margin-right:10px;}
.lefth2{ background:url(../images/lefth2.jpg) no-repeat; height:24px; padding-top:10px; padding-left:10px;}
.listbot{ background:url(../images/listbot.jpg) no-repeat; height:6px; line-height:6px;}
.list{ border-left:1px solid #d9d0ae; border-right:1px solid #d9d0ae; background:#fef9e7; padding:10px 9px;}
.list li{ height:auto !important; height:20px; min-height:20px; cursor:pointer;}
.list li a{ display:block; background:url(../images/listlia.jpg) no-repeat; color:#333; padding-left:30px; height:30px; line-height:30px;}
.list li a:hover,.list li a.hover{ background:url(../images/listliah.jpg) no-repeat; color:#fff;}

.list1 li a{ background:url(../images/list1a.jpg) no-repeat;}
.list1 li a:hover,.list1 li a.hover{ background:url(../images/list1ah.jpg) no-repeat; color:#fff;}
/*.list li ul{ border-bottom:1px solid #e5dec4;}*/
.list li li{ height:20px; line-height:20px; padding-left:20px; margin-top:3px;}
.list li li a{ background:none; height:20px; line-height:20px; padding-left:10px;}
.list li li a:hover,.list li li a.hover{ background:url(../images/lili.jpg) no-repeat;}





.right{ width:730px;}
.righth2{ background:url(../images/right2.jpg) no-repeat; height:23px; font-size:12px; color:#fff; padding:11px 11px 0px 18px;}
.righth2 span{ font-weight:normal; color:#aac1df;}
.righth2 span a{ color:#fff;}

.mainzt{ width:710px; border-left:1px solid #d9d0ae; border-right:1px solid #d9d0ae; background:#fef9e7; line-height:20px; padding:10px 9px 30px; }

.rightbot{ background:url(../images/rightbot.jpg) no-repeat; height:6px; line-height:6px;}

/*新闻中心*/
.newsul{width:700px; padding:5px 0px 10px; margin:0 auto;}	
.newsul li{ height:27px; color:#666; background:url(../images/newsli.jpg) repeat-x left bottom; line-height:27px;}
.newsul li a{ background:url(../images/newa.jpg) no-repeat 2px center; padding-left:10px; display:block;}


/*分页*/
.pagefive{width:650px;margin:0 auto;height:52px;line-height:16px;text-align:center;_line-height:22px;padding:10px 0 0;clear:both;}
.pagefive a{background:#F6F6F6; color:#666; border:1px solid #ccc; padding:1px 4px;}				
.pagefive a:hover,.pagefive a.hover,.pagefive a.hover:hover{ background:#004299; color:#fff; border:1px solid #004299;}
.pagefive span a{ background:none; font-weight:normal; border:0;}
.pagefive span a:hover{ background:none; color:#226165; border:0;}


.newsh1{ font-size:14px; line-height:30px; text-align:center; background:url(../images/newsli.jpg) repeat-x left bottom; padding-bottom:15px; margin-bottom:15px;}
.time{ font-size:12px; font-weight:normal; color:#999;}


/*产品列表*/
.proul{width:705px; padding-left:5px; background:url(../images/newsli.jpg) repeat-x left bottom; margin-bottom:10px;}
.proul li{width:160px; height:auto !important; height:120px; min-height:120px; float:left; text-align:center; margin-right:20px; line-height:16px; margin-bottom:10px;}
.proul li img{display:block;margin:0 auto 5px;width:150px;height:110px;border:1px solid #d9d0ae; padding:4px; background:#fff;}
.proul li p{ padding:0 15px 0; height:auto !important; height:36px; min-height:36px; line-height:18px;}

#lastli{ margin-right:0px;}

.rightzt{ margin-bottom:10px;}

.feedtab{width:700px;color:#666;margin:0 auto;background:url(../images/m_03.jpg) no-repeat right 100px;}	
.feedk{width:200px;height:20px;color:#333;line-height:20px;border:1px solid #ccc;padding:0 0 0 2px;}		
.feedbut{width:70px;height:24px;border:0;cursor:pointer;background:url(../images/m_07.jpg);}		
.feedbut2{background:url(../images/m_09.jpg);}	



.mapnr{ width:700px;}
.mapnr strong a{ color:#333;}			
.mapnr strong a:hover{ color:#333; text-decoration:underline;}			
.mapnr p{ height:auto!Important; height:18px; min-height:18px; line-height:18px; padding:8px 0 8px 80px; position:relative; background:url(../images/newsli.jpg) repeat-x left bottom;}
.mapnr p strong{ position:absolute; display:block; width:70px; text-align:right; left:0px; top:7px;}


.jobbt{ font-weight:bold; color:#bd2210; border-bottom:1px solid #d6cca6; line-height:26px;}


.newsup{width:530px;height:96px;clear:both;line-height:23px;position:relative;padding:10px 0 0 170px;}
.newsup img{position:absolute;left:0;top:10px;width:150px;height:88px;}
.newsup strong{display:block;height:25px;line-height:25px; font-weight:normal;}
.newsup div{height:50px;margin-bottom:5px;overflow:hidden; color:#666;}	
.more{ position:absolute; right:0px; bottom:0px;}
.more a{ color:#666;}
.more a:hover{ color:#006dcc;}

/*人才招聘*/
.jobul{ width:710px; padding:10px 0px;}
.jobul li{height:27px; color:#666; background:url(../images/newsli.jpg) repeat-x left bottom; line-height:27px; position:relative;}
.jobul li a{width:700px; height:22px; display:block;}
.name{ width:350px; float:left;}
.num{ width:80px; float:left;}
.rq{ width:250px; float:left; text-align:right; color:#aaa;}

.jobh1{ line-height:24px; color:#004097; font-size:14px; background:url(../images/newsli.jpg) repeat-x left bottom; padding:10px;}
.jobtime{ font-size:12px; font-weight:normal; color:#999;}

.jobzd{ padding:10px;}
.jobzd span{ display:block; width:190px; float:left; margin-right:15px;}

.jobh2{ height:30px; line-height:30px; background:#f7f1da; padding-left:10px; font-size:12px;}
.jobzt{ line-height:20px; padding:10px; color:#666; margin-bottom:10px; height:auto !important; height:10px; min-height:10px;}

.yp{ padding:10px;}




.jobbor{
	width:700px;
	line-height:2;
	padding:20px 0;}
	
.jobk{
	width:200px;
	height:17px;
	line-height:17px;
	padding:0 0 0 5px;
	border:1px solid #bebebe;}	
.jobbut{
	cursor:pointer;
	padding:2px 5px;}


/*底部*/
.footer{ width:1000px; text-align:center; height:100px; padding-top:23px; border-top:6px solid #004097; line-height:18px; color:#666; }
.menu{ margin-bottom:5px; color:#333;}
.menu a{ color:#333;}
.footer a{ color:#666;}
.footer a:hover{ color:#006dcc;}
.proup{ position:relative; height:135px; padding:0 0 0 234px; margin-bottom:20px;}
.proup img{ width:213px; height:125px; position:absolute; left:0px; top:0px;}
.proup strong{ display:block; line-height:20px; height:25px;}
.proup div{ line-height:18px; color:#666; text-indent:24px; height:110px;}
.promore{ position:absolute; right:0px; bottom:0px; display:block;}
.promore a{ color:#666;}
.propd{ border-bottom:1px solid #d6cca6; height:30px; line-height:30px; margin-bottom:20px; font-weight:bold; color:#bd2210;}